[Desktop Entry]
Name=Lock
Name[af]=Sluit
Name[ar]=قفل
Name[az]=Qıfıl
Name[bg]=Заключва
Name[bs]=Zaključano
Name[ca]=Bloqueig
Name[cs]=Zámek
Name[da]=Lås
Name[de]=Sperren
Name[eo]=Ŝloso
Name[es]=Bloqueo
Name[et]=Lukustamine
Name[eu]=Harkaitza
Name[fa]=قفل
Name[fi]=Lukitse
Name[fo]=Lás
Name[fr]=Verrouillage
Name[he]=נעילה
Name[hr]=Zaključavanje
Name[hu]=Zárolás
Name[is]=Lás
Name[it]=Blocca
Name[ja]=ロック
Name[ko]=잠금
Name[lo]= ລອກ
Name[lt]=Užrakinti
Name[lv]=Slēgt
Name[mk]=Заклучи
Name[mn]=Түгжих
Name[mt]=Sakkar
Name[nb]=Lås
Name[nl]=Vergrendelen
Name[nn]=Lås
Name[nso]=Senotlelo
Name[pl]=Blokada
Name[pt_BR]=Travar
Name[ro]=Blocare
Name[ru]=Блокировка
Name[se]=Lohkat
Name[sk]=Zámok
Name[sl]=Zakleni
Name[sr]=Brava
Name[ss]=Khiya
Name[sv]=Lås
Name[ta]=âðÎ
Name[th]=ล็อค
Name[tr]=Kilit
Name[uk]=Замкнути
Name[ven]=Khiela
Name[vi]=Khoá 
Name[xh]=Ukutshixa
Name[zh_CN]=锁
Name[zh_TW]=鎖住
Name[zu]=Khiya
Icon=lock

